MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001040Otchlan 1.3 betaBlad plikow danychpublic2017-05-15 17:212017-09-02 17:08
Reporteramatayamada 
Assigned Toadmin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v76 
Target VersionFixed in Version1.3 v77 
Summary0001040: braki w czerwonej pustyni
DescriptionChodząc po czerwonej pustyni znalazłem całkiem sporo brakujących lokacji, czyżby to była kraina w trakcie budowy?

<469/469hp 245/265mv 490gp 5217xp 22:00>n
Blad: (OPD) nie ma lokacji: (241,216,13)

<469/469hp 245/265mv 490gp 5217xp 22:00>w
Czerwona pustynia
Wyjścia: east west north south
Stoisz po kostki w czerwonym pyle, którego ta pustynia jest pełna. Nie
jest to piasek - pył jest bardzo drobny. Czerwone łachy ciągną się aż
po horyzont, nad którym wiszą nieruchomo dwa słońca.

<469/469hp 245/265mv 490gp 5217xp 22:00>n
Blad: (OPD) nie ma lokacji: (240,216,13)

<469/469hp 244/265mv 490gp 5217xp 22:00>e
Czerwona pustynia
Wyjścia: east west north south
Choć teren sprawia wrażenie pustynnego, nie jest tu specjalnie gorąco -
nawet pomimo dwóch słońc wiszących wysoko nad horyzontem. Drobny pył,
przez który brniesz połyskuje z rzadka diamentowymi punkcikami.

<469/469hp 244/265mv 490gp 5217xp 22:00>e
Czerwona pustynia
Wyjścia: east west north south
Wędrówka jest męcząca, twoje stopy zapadają się w pył ustępujący pod nimi.
Tworzy on nierówne wydmy porozrzucane dookola, mimo że, po twoich śladach
przelewa się jak woda. Podwójny cien, który który rzucają oba słonca i cisza
wisząca na pustynią powodują, że zaczynasz się czuć nieswojo.

<469/469hp 244/265mv 490gp 5217xp 22:00>n
Blad: (OPD) nie ma lokacji: (242,216,13)

<469/469hp 244/265mv 490gp 5217xp 22:00>e
Czerwona pustynia
Wyjścia: east west north south
Stoisz po kostki w czerwonym pyle, którego ta pustynia jest pełna. Nie
jest to piasek - pył jest bardzo drobny. Czerwone łachy ciągną się aż
po horyzont, nad którym wiszą nieruchomo dwa słońca.

<469/469hp 243/265mv 490gp 5217xp 22:00>n
Blad: (OPD) nie ma lokacji: (243,216,13)

<469/469hp 243/265mv 490gp 5217xp 22:00>e
Czerwona pustynia
Wyjścia: east west north south
Choć teren sprawia wrażenie pustynnego, nie jest tu specjalnie gorąco -
nawet pomimo dwóch słońc wiszących wysoko nad horyzontem. Drobny pył,
przez który brniesz połyskuje z rzadka diamentowymi punkcikami.

<469/469hp 243/265mv 490gp 5217xp 22:00>n
Blad: (OPD) nie ma lokacji: (244,216,13)

<469/469hp 243/265mv 490gp 5217xp 22:00>e
Czerwona pustynia
Wyjścia: east west north south
Choć teren sprawia wrażenie pustynnego, nie jest tu specjalnie gorąco -
nawet pomimo dwóch słońc wiszących wysoko nad horyzontem. Drobny pył,
przez który brniesz połyskuje z rzadka diamentowymi punkcikami.

<469/469hp 242/265mv 490gp 5217xp 22:00>n
Blad: (OPD) nie ma lokacji: (245,216,13)

<469/469hp 242/265mv 490gp 5217xp 22:00>e
Blad: (OPD) nie ma lokacji: (246,200,20)

<469/469hp 242/265mv 490gp 5217xp 22:00>n
Blad: (OPD) nie ma lokacji: (245,199,20)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000981)
admin (administrator)
2017-09-02 17:08

Dzięki - poprawione.

- Issue History
Date Modified Username Field Change
2017-05-15 17:21 amatayamada New Issue
2017-09-01 22:48 admin Assigned To => admin
2017-09-01 22:48 admin Status new => acknowledged
2017-09-01 22:50 admin Status acknowledged => confirmed
2017-09-02 17:08 admin Note Added: 0000981
2017-09-02 17:08 admin Status confirmed => resolved
2017-09-02 17:08 admin Fixed in Version => 1.3 v77
2017-09-02 17:08 admin Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker